site_name: Open Project Framework (OPF) -vanilla project environment 
site_url: http://narsun-testirata.pages.labranet.jamk.fi/syssy2019/

site_author: Nimesi tulee tähän

docs_dir: dokumentit
site_dir: public

markdown_extensions:
  - plantuml-markdown:
      server: http://www.plantuml.com/plantuml
  - toc:
      anchorlink: True
      separator: "_"
  - admonition
  - tables
  - sane_lists



theme:
  name: 'material'
  palette:
    primary: 'black'
    accent: 'black'
  logo:
    icon: 'assignment'
